<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <title>CSS Card</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="card">
            <div class="card-content">
            <h2 class="card-title">Paris - France</h2>
            <p class="card-body">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam ducimus excepturi, ea laudantium labore ab quod hic dolor expedita autem.</p>
            <a href="#" class="button">Learn More</a>
        </div>
        </div>
    </body>
</html>